{
  "groups": [
    {
      "name": "back-data",
      "type": "com.tofly.base.config.BackDataProperty",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "config",
      "type": "com.tofly.base.config.ConfigProperty",
      "sourceType": "com.tofly.base.config.ConfigProperty"
    },
    {
      "name": "xrty.ftp",
      "type": "com.tofly.base.config.FilePathExcel",
      "sourceType": "com.tofly.base.config.FilePathExcel"
    }
  ],
  "properties": [
    {
      "name": "back-data.back-path",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "back-data.db-ip",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "back-data.db-name",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "back-data.db-pass-word",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "back-data.db-port",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "back-data.db-user-name",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "back-data.os-type",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.BackDataProperty"
    },
    {
      "name": "config.operate-o-s",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.ConfigProperty"
    },
    {
      "name": "config.upload-path",
      "type": "java.lang.String",
      "sourceType": "com.tofly.base.config.ConfigProperty"
    },
    {
      "name": "xrty.ftp.excelmb",
      "type": "java.lang.String",
      "description": "Excel模板",
      "sourceType": "com.tofly.base.config.FilePathExcel"
    },
    {
      "name": "xrty.ftp.ip",
      "type": "java.lang.String",
      "description": "Excel模板",
      "sourceType": "com.tofly.base.config.FilePathExcel"
    }
  ],
  "hints": []
}